{% load static wagtailcore_tags wagtailimages_tags wagtailmetadata_tags %}
<!DOCTYPE html>
<html id="patternlab-html">
  <head id="patternlab-head">
    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width" />
    {% meta_tags %}
    {% if settings.MAJAK_ENV == "test" %}
      <meta name="robots" content="noindex, nofollow">
    {% endif %}

    <!-- Favicon -->
    {% include "shared/favicon_snippet.html" %}

    <!-- Styles -->
    <link rel="stylesheet" href="{% static "czech_inspirational/css/styles.css" %}" media="all" />
    <link rel="stylesheet" href="{% static "czech_inspirational/css/custom_bookweb.css" %}" media="all" />

    {% if page.root_page.matomo_id %}
      {% include "shared/matomo_snippet.html" with matomo_id=page.root_page.matomo_id %}
    {% endif %}
  </head>
  <body class="overflow-x-hidden">
    <nav class="navbar navbar--simple __js-root">
      <ui-app inline-template>
        <ui-navbar inline-template>
          <div>
            <div class="container container--wide navbar__content" :class="{'navbar__content--initialized': true}">
              <div class="navbar__brand my-4 flex items-center lg:pr-8 lg:my-0">
                <a href="&#x2F;" class="lg:border-r lg:border-grey-300 lg:pr-8">
                  <img src="{% static "czech_inspirational/images/logo_napis_white.svg" %}" class="w-40" />
                </a>
              </div>
              <div class="navbar__menutoggle my-4 flex justify-end lg:hidden">
                <a href="#" @click="show = !show" class="no-underline hover:no-underline">
                  <i class="ico--menu text-3xl">
                  </i>
                </a>
              </div>
              <div v-if="show || isLgScreenSize" class="navbar__main navbar__section navbar__section--expandable container-padding--zero lg:container-padding--auto">
                <ul class="navbar-menu text-white">
                  <li class="navbar-menu__item">
                    <a href="{{ page.root_page.chapters_page_url }}" data-href="{{ page.root_page.chapters_page_url }}" class="navbar-menu__link">Přečíst online</a>
                  </li>
                  <li class="navbar-menu__item">
                    <a href="{{ page.root_page.download_page_url }}" data-href="{{ page.root_page.download_page_url }}" class="navbar-menu__link">Stáhnout ebook</a>
                  </li>
                </ul>
              </div>
              <div v-if="show || isLgScreenSize" class="pb-4 lg:py-2 navbar__actions navbar__section navbar__section--expandable container-padding--zero lg:container-padding--auto self-start flex flex-col sm:flex-row lg:flex-col sm:space-x-4 space-y-2 sm:space-y-0 lg:space-y-2 xl:flex-row xl:space-x-2 xl:space-y-0 items-stretch md:items-start lg:items-center md-h-12">
                <a href="{{ page.root_page.buy_book_url }}">
                  <!--             -->
                  <button class="btn btn--icon btn--cyan-200 btn--hoveractive btn--condensed btn--fullwidth md:btn--autowidth lg:text-sm xl:text-base">
                    <div class="btn__body-wrap">
                      <div class="btn__body ">Koupit knihu</div>
                      <div class="btn__icon ">
                        <i class="ico--pirati">
                        </i>
                      </div>
                    </div>
                  </button>
                  <!--           -->
                </a>
              </div>
            </div>
          </div>
        </ui-navbar>
      </ui-app>
    </nav>

    {% block content %}{% endblock content %}

    <footer class="footer bg-grey-700 text-white __js-root">
      <ui-app inline-template>
        <div>
          <div class="footer__main py-4 lg:py-16 container container--default">
            <section class="footer__brand">
              <a target="_blank" href="https://www.pirati.cz/">
                <img src="{% static "czech_inspirational/images/logo.svg" %}" alt="" class="w-32 md:w-40 pb-6" />
              </a>
              <p class="para hidden md:block md:mb-4 lg:mb-0 text-grey-200">
                <span class="inline-block" style="transform: scale(-1, 1);">&copy;</span>
                Piráti, {% now "Y" %}. <a href="https://wiki.pirati.cz/rules/prah#licence" target="_blank" class="underline">CC-BY-SA 4.0</a>.
                Všechna práva vyhlazena. Sdílejte a nechte ostatní sdílet za stejných podmínek.<br>
                Zadavatel | zpracovatel: Česká pirátská strana
              </p>
            </section>
            <section class="footer__main-links bg-grey-700 text-white lg:grid grid-cols-3 gap-4">
              <div class="pt-8 pb-4 lg:py-0">
              </div>
              <div class="py-4 lg:py-0 border-t border-grey-400 lg:border-t-0">
                <ui-footer-collapsible label="Podpoř nás">
                  <ul class="mt-6 space-y-2 text-grey-200">
                    <li>
                      <a href="https://nalodeni.pirati.cz/">Nalodit se</a>
                    </li>
                    <li>
                      <a href="https://dary.pirati.cz/">Darovat</a>
                    </li>
                    <li>
                      <a href="https://www.piratskyobchod.cz/">Pirátský obchod</a>
                    </li>
                  </ul>
                </ui-footer-collapsible>
              </div>
              <div class="pt-4 lg:py-0 border-t border-grey-400 lg:border-t-0">
                <ui-footer-collapsible label="Jak pracujeme">
                  <ul class="mt-6 space-y-2 text-grey-200">
                    <li>
                      <a href="https://piratipracuji.cz/">Piráti pracují</a>
                    </li>
                    <li>
                      <a href="https://www.pirati.cz/">Pirátský web</a>
                    </li>
                    <li>
                      <a href="https://www.piratskelisty.cz/">Pirátské listy</a>
                    </li>
                  </ul>
                </ui-footer-collapsible>
              </div>
            </section>
            <section class="footer__social lg:text-right">
              <div class="mb-4">
                <div class="social-icon-group space-x-2 text-white pb-4">
                  <a target="_blank" href="https://www.facebook.com/ceska.piratska.strana/" class="social-icon ">
                    <i class="ico--facebook">
                    </i>
                  </a>
                  <a target="_blank" href="https://www.instagram.com/pirati.cz/" class="social-icon ">
                    <i class="ico--instagram">
                    </i>
                  </a>
                  <a target="_blank" href="https://www.twitter.com/PiratskaStrana" class="social-icon ">
                    <i class="ico--twitter">
                    </i>
                  </a>
                  <a target="_blank" href="https://www.youtube.com/user/CeskaPiratskaStrana" class="social-icon ">
                    <i class="ico--youtube">
                    </i>
                  </a>
                </div>
                <a href="mailto:info@pirati.cz" class="icon-link contact-line ">
                  <i class="ico--envelope">
                  </i>
                  <span>Dejte nám vědět</span>
                </a>
              </div>
              <div class="flex flex-col md:flex-row lg:flex-col lg:items-end space-y-2 md:space-y-0 md:space-x-2 lg:space-x-0 lg:space-y-2">
                <a href="https://dary.pirati.cz/">
                  <button class="btn btn--icon btn--white btn--hoveractive text-lg btn--fullwidth sm:btn--autowidth">
                    <div class="btn__body-wrap">
                      <div class="btn__body ">Darovat</div>
                      <div class="btn__icon ">
                        <i class="ico--donation-full">
                        </i>
                      </div>
                    </div>
                  </button>
                </a>
                <a href="https://nalodeni.pirati.cz/">
                  <button class="btn btn--icon btn--cyan-200 btn--hoveractive text-lg btn--fullwidth sm:btn--autowidth">
                    <div class="btn__body-wrap">
                      <div class="btn__body ">Nalodit se</div>
                      <div class="btn__icon ">
                        <i class="ico--anchor">
                        </i>
                      </div>
                    </div>
                  </button>
                </a>
              </div>
            </section>
          </div>
          <section class="footer__sub-links lg:border-t border-grey-400 bg-black">
            <div class="container container--default">
              <ui-footer-collapsible label="Otevřenost" labelClass="lg:w-1/4" wrapperClass="flex flex-col lg:flex-row lg:space-x-4 lg:items-center py-4 lg:py-6 border-t border-grey-400 lg:border-t-0" slotWrapperclass="lg:w-2/4">
                <ul class="lg:w-full lg:pr-8 grid grid-cols-1 lg:grid-cols-3 lg:gap-4 items-center mt-6 space-y-2 lg:mt-0 lg:space-y-0 text-grey-200 text-xs">
                  <li class="w-full">
                    <a href="https://ib.fio.cz/ib/transparent?a=2100048174">Transparentní účet</a>
                  </li>
                  <li class="w-full">
                    <a href="https://smlouvy.pirati.cz/">Registr smluv</a>
                  </li>
                  <li class="w-full">
                    <a href="https://evidence.pirati.cz/">Seznam lobbistických kontaktů</a>
                  </li>
                </ul>
              </ui-footer-collapsible>
            </div>
          </section>
        </div>
      </ui-app>
    </footer>
    <script src="{% static "shared/vendor/vue/vue.2.6.11.js" %}"></script>
    <script src="{% static "czech_inspirational/js/main.bundle.js" %}"></script>
    {% block extrascript %}{% endblock %}
  </body>
</html>
